# update-nutools

~~~
update-nutools: mettre à jour nutools

USAGE:
    update-nutools [--develop]

OPTIONS
    -d, --develop
        Mettre à jour avec la branche develop pour avoir les dernières fonctions
        qui ne sont pas encore stabilisées. Par défaut, la mise à jour est faite
        avec la branche master.
~~~

-*- coding: utf-8 mode: markdown -*- vim:sw=4:sts=4:et:ai:si:sta:fenc=utf-8:noeol:binary